## haskell-attoparsec-conduit 0.2.0

=== debian/changelog ===
haskell-attoparsec-conduit (0.2.0-3) unstable; urgency=low

  * Enable test suite.

 -- Clint Adams <clint@debian.org>  Wed, 22 Feb 2012 20:34:44 -0500

haskell-attoparsec-conduit (0.2.0-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package.

 -- Clint Adams <clint@debian.org>  Fri, 10 Feb 2012 23:10:33 -0500

haskell-attoparsec-conduit (0.2.0-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 01 Feb 2012 07:28:49 -0500
