=== debian/control ===
--- 
+++ 
@@ -5,18 +5,22 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.10)
   , ghc
   , ghc-prof
   , libghc-attoparsec-dev (>> 0.10)
   , libghc-attoparsec-prof
-  , libghc-conduit-dev
+  , libghc-conduit-dev (>> 0.2)
   , libghc-conduit-prof
   , libghc-text-dev (>> 0.11)
   , libghc-text-prof
   , libghc-transformers-dev (>> 0.2.2)
   , libghc-transformers-dev (<< 0.3)
   , libghc-transformers-prof
+  , libghc-hspec-dev
+  , libghc-hunit-dev
+  , libghc-quickcheck2-dev
+  , libghc-blaze-builder-dev
 Build-Depends-Indep: ghc-doc
   , libghc-attoparsec-doc
   , libghc-conduit-doc
