## haskell-attoparsec-conduit 0.4.0.1

=== debian/changelog ===
haskell-attoparsec-conduit (0.4.0.1-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Mon, 14 May 2012 22:02:38 -0400
