=== debian/control ===
--- 
+++ 
@@ -10,12 +10,13 @@
   , ghc-prof
   , libghc-attoparsec-dev (>> 0.10)
   , libghc-attoparsec-prof
-  , libghc-conduit-dev (>> 0.2)
+  , libghc-conduit-dev (>> 0.4)
+  , libghc-conduit-dev (<< 0.5)
   , libghc-conduit-prof
   , libghc-text-dev (>> 0.11)
   , libghc-text-prof
   , libghc-transformers-dev (>> 0.2.2)
-  , libghc-transformers-dev (<< 0.3)
+  , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
   , libghc-hspec-dev
   , libghc-hunit-dev
@@ -26,7 +27,7 @@
   , libghc-conduit-doc
   , libghc-text-doc
   , libghc-transformers-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/haskell-attoparsec-conduit
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-attoparsec-conduit
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-attoparsec-conduit
