=== debian/control ===
--- 
+++ 
@@ -5,20 +5,21 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8.10)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
   , libghc-attoparsec-dev (>> 0.10)
   , libghc-attoparsec-prof
-  , libghc-conduit-dev (>> 0.4)
-  , libghc-conduit-dev (<< 0.5)
+  , libghc-conduit-dev (>> 0.5)
+  , libghc-conduit-dev (<< 0.6)
   , libghc-conduit-prof
   , libghc-text-dev (>> 0.11)
   , libghc-text-prof
   , libghc-transformers-dev (>> 0.2.2)
   , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
-  , libghc-hspec-dev
+  , libghc-hspec-dev (>> 1.3)
+  , libghc-hspec-dev (<< 1.4)
   , libghc-hunit-dev
   , libghc-quickcheck2-dev
   , libghc-blaze-builder-dev
@@ -27,8 +28,8 @@
   , libghc-conduit-doc
   , libghc-text-doc
   , libghc-transformers-doc
-Standards-Version: 3.9.3
-Homepage: http://hackage.haskell.org/package/haskell-attoparsec-conduit
+Standards-Version: 3.9.4
+Homepage: http://hackage.haskell.org/package/attoparsec-conduit
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-attoparsec-conduit
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-attoparsec-conduit
