## haskell-attoparsec-conduit 1.0.0

=== debian/changelog ===
haskell-attoparsec-conduit (1.0.0-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 May 2013 12:24:32 +0100

haskell-attoparsec-conduit (1.0.0-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:49:51 +0200

haskell-attoparsec-conduit (1.0.0-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 25 Feb 2013 22:22:25 -0500

haskell-attoparsec-conduit (0.5.0.3-2) experimental; urgency=low

  * Remove upper bound on hspec.

 -- Joachim Breitner <nomeata@debian.org>  Wed, 13 Feb 2013 00:19:29 +0100
