=== debian/control ===
Source: haskell-attoparsec-conduit
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-attoparsec-dev (>> 0.10)
  , libghc-attoparsec-prof
  , libghc-conduit-dev (>> 1.0)
  , libghc-conduit-dev (<< 1.1)
  , libghc-conduit-prof
  , libghc-text-dev (>> 0.11)
  , libghc-text-prof
  , libghc-transformers-dev (>> 0.2.2)
  , libghc-transformers-dev (<< 0.4)
  , libghc-transformers-prof
  , libghc-hspec-dev (>> 1.3)
  , libghc-hunit-dev
  , libghc-quickcheck2-dev
  , libghc-resourcet-dev
Build-Depends-Indep: ghc-doc
  , libghc-attoparsec-doc
  , libghc-conduit-doc
  , libghc-text-doc
  , libghc-transformers-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/attoparsec-conduit
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-attoparsec-conduit
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-attoparsec-conduit

Package: libghc-attoparsec-conduit-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: turn attoparsec parsers into sinks${haskell:ShortBlurb}
 Turn attoparsec parsers into sinks.
 .
 ${haskell:Blurb}

Package: libghc-attoparsec-conduit-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: turn attoparsec parsers into sinks${haskell:ShortBlurb}
 Turn attoparsec parsers into sinks.
 .
 ${haskell:Blurb}

Package: libghc-attoparsec-conduit-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: turn attoparsec parsers into sinks${haskell:ShortBlurb}
 Turn attoparsec parsers into sinks.
 .
 ${haskell:Blurb}
