## haskell-attoparsec-conduit 1.0.1.2

=== debian/changelog ===
haskell-attoparsec-conduit (1.0.1.2-1build2) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Feb 2014 09:56:14 +0000

haskell-attoparsec-conduit (1.0.1.2-1build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Dec 2013 17:55:46 +0000

haskell-attoparsec-conduit (1.0.1.2-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 08 Dec 2013 08:37:54 -0500
