=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
   , libghc-conduit-doc
   , libghc-text-doc
   , libghc-transformers-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/attoparsec-conduit
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-attoparsec-conduit
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-attoparsec-conduit
